org.eclipse.cdt.utils.envvar

## Interface IEnvironmentChangeListener

    public interface IEnvironmentChangeListener

Interface for listeners to changes in environment variables defined by user on CDT Environment page in Preferences.

Since:
  5.5

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `handleEvent(IEnvironmentChangeEvent event)` Indicates that environment variables have been changed.

### Method Detail

#### handleEvent

    void handleEvent(IEnvironmentChangeEvent event)

Indicates that environment variables have been changed.

Parameters:
  `event` - - details of the event.